/** General Layout Styles **/
.container {
	width: 100%;
  height: 100%;
}
.section-inner {
  width: 100%;
  max-width: 1024px;
  margin: 0px auto 0px auto;
}

/** Top Bar Styles **/
.top-line {
  width: 100%;
  height: 4px;
  background: rgb(35,42,94);
  background: linear-gradient(to right,  rgba(35,42,94,1) 0%,rgba(35,42,94,1) 25%,rgba(171,33,57,1) 25%,rgba(171,33,57,1) 50%,rgba(224,204,33,1) 50%,rgba(224,204,33,1) 75%,rgba(85,85,87,1) 75%,rgba(85,85,87,1) 100%);
  border-bottom: 2px solid #ffffff;
}
.top-bar {
  width: 100%;
  padding: 5px 25px 5px 25px;
  background: #66101f;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  border-bottom: 2px solid #afb43a;
  box-sizing: border-box;
  text-align: right;
  font-size: 0.85em;
  color: #ffffff;
}
.top-bar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
}
.top-bar ul li {
  display: inline;
  padding: 0;
  margin: 0 10px 0 0;
}
.top-bar i {
	margin-right: 4px;
	font-size: 14px;
}
.top-bar a {
  color: #ffffff;
}
.top-bar a:hover, .top-bar a:focus, .top-bar a.active {
  color: #b1b63b;
}
@media screen and (max-width: 768px) {
  .top-bar p {
    text-align: center;
  }
	.top-bar {
		text-align: center;
	}
  .tb {
    padding-right: 0px;
  }
}

/** Header Styles **/
.header {
  width: 95%;
  max-width: 1024px;
  height: 95px;
  margin: 55px -50px 45px 50px;
  box-sizing: border-box;
  background-color: #66101f;
  border: 2px solid #b1b63b;
  box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
  border-radius: 0px 50px 50px 0px;
}
.logo {
  float: left;
  margin: -45px 0px 0px -100px;
}
.main-menu {
  float: right;
  padding: 18px 28px 0px 0px;
}
h1.slogan {
  width: 100%;
  max-width: 1024px;
  margin: -40px auto 0px auto;
  padding: 0px 45px 0px 0px;
  box-sizing: border-box;
  font-family: 'Dancing Script', cursive;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  text-transform: none;
  font-weight: 700;
  font-size: 1.8em;
  color: #ffffff;
  text-align: right;
}
.sub-slogan {
  width: 100%;
  max-width: 1024px;
  margin: -40px auto 0px auto;
  padding: 0px 45px 0px 0px;
  box-sizing: border-box;
  font-family: 'Dancing Script', cursive;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  text-transform: none;
  font-weight: 700;
  font-size: 1.8em;
  color: #ffffff;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .header {
    width: 100%;
    height: auto;
    margin: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    border-radius: 0px;
  }
  .logo {
    float: none;
    width: 225px;
    margin: 0px auto 0px auto;
  }
  .main-menu {
    float: none;
    width: 100%;
    padding: 5px 0px 5px 0px;
  }
  h1.slogan {
    margin: 0;
    padding: 15px 0px 15px 0px;
    background-color: #181d48;
    text-align: center;
  }
  .sub-slogan {
    display: none;
  }
}

/** Content Area Styles **/
.content-area {
  width: 100%;
  max-width: 1024px;
  margin: 0px auto 25px auto;
  padding: 5px;
  box-sizing: border-box;
  background-color: #b1b1b1;
  box-shadow: 0px 4px 12px rgba(0,0,0,0.8);
}
.main-title {
  width: 100%;
  padding: 0px 25px 0px 25px;
  background-color: #181d48;
  border: 2px solid #b1b63b;
  box-sizing: border-box;
}
.main-title h1 {
  color: #ffffff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}
.main-content {
  width: 100%;
  min-height: 400px;
  padding: 25px;
  box-sizing: border-box;
  background-color: #cfcfcf;
  border-left: 2px solid #b1b1b1;
  border-right: 2px solid #b1b1b1;
  border-bottom: 2px solid #b1b1b1;
  color: #242424;
}
.field-name-field-file-attachment-s- .field-label {
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.2em;
}
@media screen and (max-width: 768px) {
  .content-area {
    padding: 5px 0 5px 0;
  }
}

/** Red Alert Styles **/
.redalert {
  width: 100%;
  padding: 5px 25px 5px 25px;
  background: #66101f;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  border-top: 1px solid #afb43a;
  box-sizing: border-box;
  font-size: 1.1em;
  color: #ffffff;
  text-align: center;
}
.redalert a {
  color: #ffffff;
}
.redalert a:hover,
.redalert a:focus {
  color: #E7FF3B;
}

/** Information Bar Styles **/
.infobar {
  width: 100%;
  padding: 5px 25px 5px 25px;
  background: #181d48;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
  border-top: 1px solid #afb43a;
  box-sizing: border-box;
  font-size: 1.1em;
  color: #ffffff;
  text-align: center;
}
.infobar a {
  color: #ffffff;
}
.infobar a:hover,
.infobar a:focus {
  color: #E7FF3B;
}

/** Slideshow Styles **/
.slideshow  {
  width: 100%;
  box-sizing: border-box;
}
/** HIDE FOR IN MEMORIUM @media screen and (max-width: 640px) {
  .slideshow {
    display: none;
  }
} **/

/** In Memorium (Replaces Slideshow Temporarily) Styles **/
.in-memorium {
  max-width: 1013px;
  max-height: 484px;
  box-sizing: border-box;
  padding: 8px 45px 15px 15px;
  background: #ffffff;
  font-family: 'Lora', serif;
  color: #000000;
}
.in-memorium h1 {
  margin: 0;
  text-align: center;
  font-family: 'Lora', serif;
  text-shadow: 1px 1px 0 #000000;
  color: #f80302;
}
.in-memorium h2 {
  margin: 0 0 5px 0;
  text-align: center;
  font-family: 'Lora', serif;
}
.im-sections {
  display: flex;
  flex-wrap: wrap;
}
.im-col01 {
  flex: 1;
  text-align: center;
}
.im-col01 figure {
  margin: 0;
}
.im-col01 figure span {
  font-weight: 700;
}
.im-col02 {
  flex: 1;
  padding: 60px 0 0 0;
  text-align: right;
  line-height: 1.1em;
  font-size: 1.6em;
}
.im-col03 {
  flex: 1;
  padding: 100px 0 0 0;
  text-align: right;
  line-height: 1.1em;
  font-size: 1.0em;
}
@media screen and (max-width: 640px) {
  .in-memorium {
    max-width: 100%;
    max-height: 100%;
  }
  .im-col01,
  .im-col02,
  .im-col03 {
    flex-basis: 100%;
    padding: 15px 0 5px 0;
    text-align: center;
  }
}

/** Feature Box Styles **/
.features {
  display: flex;
}
.feature-box {
  flex: 1;
  min-height: 366px;
  padding: 5px 25px 15px 25px;
  margin: 10px 1% 10px 1%;
  box-sizing: border-box;
  background-color: #181d48;
  border: 3px solid #b1b63b;
  box-shadow: 6px 6px 8px rgba(0,0,0,0.4);  
  font-size: 0.9em;
  line-height: 1.8em;
  text-align: center;
}
.feature-title-wrapper {
  display: table;
  width: 100%;
  height: 84px;
  text-align: center;
}
.feature-title-wrapper .feature-title {
  display: table-cell;
  vertical-align: middle;
}
h2.feature-title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.17em;
}
.feature-box a {
  color: #b1b63b;
}
.feature-box a:hover, .feature-box a:focus {
  color: #ffffff;
}
.feature-box img {
  max-width: 100%;
  height: auto;
}
.feature-img img {
  border: 1px solid #ffffff;
}
@media screen and (max-width: 640px) {
  .features {
    display: block;
  }
	.feature-box {
		text-align: center;
		margin: 10px 0px 10px 0px;
	}
}

/** Icons Section **/
.icons-area {
  width: 100%;
  padding: 25px 15px 15px 15px;
  margin: 10px 0px 10px 0px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
  background-color: #181d48;
  border-top: 2px solid #b1b63b;
  border-bottom: 2px solid #b1b63b;
  box-sizing: border-box;
}
.i-box {
  float: left;
  width: 14.6%;
  padding: 0px 15px 5px 15px;
  margin: 0px 1% 0px 1%;
  box-sizing: border-box;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 1.0em;
}
.i-box a {
  display: block;
  height: 100%;
  width: 100%;
  color: #b1b63b;
}
.i-box a:hover, .i-box a:focus {
  color: #ffffff;
}
.i-box img {
  max-width: 100%;
  height: auto;
}
.i-end {
  margin-right: 0px;
}
@media screen and (max-width: 768px) {
	.i-box {
	  width: 31%;
	  margin-bottom: 15px;
		font-size: 0.9em;
	}
}

/** Main Content Columns **/
.rows {
  display: flex;
  flex-wrap: wrap;
}
.col2 {
  float: left;
  width: 50%;
  padding: 25px;
  box-sizing: border-box;
}
.col3 {
  flex: 1;
  flex-basis: 33.33%;
  padding: 15px 25px 15px 15px;
  box-sizing: border-box;
}
.col4 {
  flex: 1;
  flex-basis: 25%;
  padding: 25px;
  box-sizing: border-box;
}
.col2 img, .col3 img, .col4 img {
  max-width: 100%;
  height: auto;
}

/** Special Content Styles **/
.news-title1 p {
  font-size: 2.3em;
  font-family: 'Dancing Script', cursive;
  text-align: center;
}
.wl-status {
  text-transform: uppercase;
}
.quote-mk {
  padding: 15px 35px 15px 35px;
  background-color: #e6e6e6;
}
.public-housing-props h2 {
  font-size: 1.1em;
}

/** Staff Directory Styles **/
.user-pic1, .user-pic2 {
  padding: 20px 15px 0px 0px;
  display: table-cell;
  vertical-align: top;
}
.user-pic1 img, .user-pic2 img {
  max-width: 125px;
  min-width: 125px;
}
.user-pic2 {
  display: none;
}
.view-grouping-header {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 1.1em;
  padding: 25px 0px 10px 0px;
  text-align: left;
}
.views-table caption {  
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
  text-align: left;
}
.views-table caption p {
  margin: 0px 0px 10px 0px;
}
.staff-table table {
  width: 95%;
  background-color: #f0f1f1;
  border: 1px solid #b3b5b7;
  font-size: 1.0em;
}
.staff-table th, .staff-table td {
  padding: 5px 15px 5px 15px;
  border: 1px solid #b3b5b7;
  vertical-align: top;
}
@media screen and (max-width: 640px) {
  .view-executive-staff {
    text-align: center;
  }
  .user-pic1 {
    display: none;
  }
  .user-pic2 {
    display: block;
  }
}

/** Calendar Styles **/
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
  background-color: #fdffcb;
  padding: 2px 0px 5px 5px;
}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  background-color: #fdffcb;
}
.view .date-nav-wrapper .date-prev {
  background-color: #e6e6e6;
  padding: 2px 10px 2px 5px;
  margin-right: 1px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 0;
  border-top-left-radius: 25px;
  border-top-right-radius: 0;
  position: absolute;
  right: 65px;
  text-align: right;
  top: 0;
  width: auto;
  z-index: 1;
}
.view .date-nav-wrapper .date-next {
  background-color: #e6e6e6;
  background-image: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 25px;
  border-top-left-radius: 0px;
  border-top-right-radius: 25px;
  padding: 2px 5px 2px 10px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: auto;
  z-index: 1;
}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
  color: #66101f;
  font-size: 0.875em;
}
.view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover,
.view .date-nav-wrapper .date-prev a:focus, .view .date-nav-wrapper .date-next a:focus{
  color: #000000;
}


/** Social Media Section **/
.social-media {
  width: 100%;
  padding: 5px 15px 15px 15px;
  margin: 10px 0px 10px 0px;
  box-sizing: border-box;
}
.social-media img {
  float: left;
  padding-left: 32px;
}
@media screen and (max-width: 640px) {
	.social-media img {
		padding: 0px;
		max-width: 50%;
		height: auto;
	}
}

/** Overview Photo Gallery Styles **/
.views-row {
  display: flex;
  flex-wrap: wrap;
}
.views-column {
  flex: 1;
  flex-basis: 24%;
  min-height: 260px;
  margin: 0px 0.5% 10px 0.5%;
  padding: 10px 25px 10px 25px;
  box-sizing: border-box;
  text-align: center;
  background-color: rgba(0,0,0,0.05);
  border: 1px solid rgba(255,255,255,0.6);
  box-shadow: 0px 4px 6px rgba(0,0,0,0.1);
}
.gallery-title-wrapper {
  display: table;
  width: 100%;
  height: 55px;
  text-align: center;
}
.gallery-title {
  display: table-cell;  
  vertical-align: middle;
  margin: 0 0 5px 0;
  overflow: hidden;
  font-size: 1.1em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
.views-column img {
  max-width: 100%;
  height: 119px;
  margin: 0px 0px 10px 0px;
  border: 2px solid #ffffff;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
}
.views-column a {
  font-size: 0.95em;  
}
.views-field-view-node {
  font-size: 0.95em;
}
div.links {
  padding-top: 10px;
  margin-top: 15px;
  border-top: 1px dotted #ffffff;
}

/** Individual Photo Gallery Page Styles **/
.field-name-field-photos .field-items {
  display: flex;
  flex-wrap: wrap;
}
.field-name-field-photos .field-items .field-item {
  flex: 1;
  flex-basis: 20%;  
  padding: 0 5px 0 5px;
  box-sizing: border-box;
  text-align: center;
}
.field-name-field-photos .field-items .field-item img {
  max-width: 186px;
  border: 2px solid #ffffff;
  box-shadow: 0 3px 6px rgba(0,0,0,0.5);
}

/** FAQ Styles **/
.back-top {
  font-size: 0.95em;
}
.jump-form {
  background: #f7f7f7;
  padding: 10px 5px 5px 10px;
  font-family: 'Bitter', serif;
  font-weight: 700;
  color: #213258;
  text-shadow: 1px 1px 1px #FFF;
  border:1px solid #E4E4E4;
}
.jump-form label {  
  float: left;
  display: inline;
  width: 14%;
  padding: 5px 10px 5px 15px;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
  font-size: 1.05em;  
  color: #213258;
}
.jump-form select {
  float: left;
  width: 84%;
  padding: 5px 15px 5px 5px;
  margin-right: 2%;
  box-sizing: border-box;
}

/** Org Chart Styles **/
.org-chart {
  width: 100%;
  max-width: 960px;
  font-size: 1.0em;
}
.org-chart-simple {
  display: none;
}
.lc {
  width: 100%;
  height: 2px;
  margin-left: 49.8%;
  background-color: #242424;
}
.mid {
  width: 100%;
  height: 2px;
  margin: 0px;
  background-color: #242424;
}
.rc {
  width: 50.5%;
  height: 2px;
  background-color: #242424;
}
.v1 {
  width: 2px;
  margin: 0px auto 0px auto;
  height: 20px;
  background-color: #242424;
}
.v2 {
  width: 2px;
  margin: 0px auto 0px auto;
  height: 120px;
  background-color: #242424;
}
.v3l {
  width: 100%;
  height: 20px;
  margin-left: 2%;
  border-left: 2px solid #242424;
}
.v3r {
  width: 97%;
  height: 20px;
  border-right: 2px solid #242424;
}
.c0 {
  width: 100%;
  max-width: 495px;
  margin: 0px auto 0px auto;
}
.c1 {
  width: 100%;
  max-width: 200px;
  margin: 0px auto 0px auto;
}
.c2 {
  float: left;
  width: 50%;
}
.c3 {
  float: left;
  width: 33.33%;
}
.side-c3 {
  display: none;
}
.c4 {
  float: left;
  width: 25%;
}
.c4-20 {
  float: left;
  width: 25%;
  height: 20px;
}
.side-c3 {
  display: none;
}
.sub-c {
  margin-left: -0.8%;
}
.org-title {
  min-height: 80px;
  padding: 15px 25px;
  margin: 0px 2% 0px 2%;
  background-color: rgba(255,255,255,0.5);
  border: 2px solid #242424;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  box-sizing: border-box;
}
.h-boost {
  min-height: 132px;
}
.org-title-sub {
  float: left;
  padding: 5px 15px;
  max-width: 150px;
  margin-top: 18px;
  background-color: rgba(255,255,255,0.5);
  border: 2px solid #242424;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  box-sizing: border-box;
}
.org-title-sub2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-align: center;
}
.h-boost2 {
  min-height: 97px;
}
.sub1 {
  float: left;
  width: 20px;
  height: 2px;
  margin-top: 15%;
  background-color: #242424;
}
.sub2-l {
  width: 100%;
  min-height: 80px;
  padding: 0px 25px;
  margin: 0px 2% 0px 2%;  
  background-image: url(img/dot.png);
  background-repeat: repeat-y;
  background-position: left top;
  box-sizing: border-box;
}
.sub2-r {
  float: right;
  width: 100%;
  min-height: 80px;
  padding: 0px 25px;
  margin: 0px 2% 0px 2%;  
  background-image: url(img/dot.png);
  background-repeat: repeat-y;
  background-position: right top;
  box-sizing: border-box;
}
.org-title-sub2 {
  padding: 15px 25px;
  background-color: rgba(255,255,255,0.5);
  border: 2px solid #242424;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .org-chart {
    display: none;
  }
  .org-chart-simple {
    display: block;
  }
  .org-chart-simple ul {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
  }
  .org-chart-simple ul li {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding: 5px 0px 5px 0px;
  }
}

/** Footer Section **/
.footer {
  width: 100%;
  padding: 15px 15px 15px 15px;
  background-color: #393939;
  box-sizing: border-box;
}
.f-row {
  display: flex;
}
.f-col {
	flex: 1;
	padding: 0px 15px 0px 35px;
  box-sizing: border-box;
  line-height: 1.3em;
	color: #ffffff;
}
.f-col:last-child {
  padding: 0px 0px 0px 35px;
}
.f-col a {
  color: #ffffff;
}
.f-col a.active {
  color: #e9eaea;
}
.f-col a:hover, .f-col a:focus {
  color: #e0cc21;
}
.footer-top {
  padding: 10px 0px 5px 0px;
  font-size: 1.3em;
  text-align: center;
}
.footer-top h2 {
  margin: 17px 0px 17px 0px;
  font-family: 'Gentium Basic', serif;
  text-transform: none;
  font-size: 1.2em;
}
.footer-bottom p {
  padding: 10px 0 0 0;
  margin: 5px 0 5px 0;
  border-top: 1px solid rgba(255,255,255,0.1);
  text-align: center;
}
.footer-bottom a {
  color: #ffffff;
}
.footer-bottom a.active {
  color: #cfcfcf;
}
.footer-bottom  ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  }
.footer-bottom  ul li {
  display: inline;
  padding: 0;
  margin: 0;
}
.footer-bottom  ul li:before { content: "| "; }
.footer-bottom  ul li:first-child:before { content: ""; }
/*IE workaround*/
/*All IE browsers*/
* html .footer-bottom ul li {
    border-left: 1px solid black;
    padding: 0 0.4em 0 0.4em;
    margin: 0 0.4em 0 -0.4em;
}
/*Win IE browsers - hide from Mac IE\*/
* html .footer-bottom  ul { height: 1%; }

* html .footer-bottom  ul li {
    display: block;
    float: left;
}
/*End hide*/
/*Mac IE 5*/
* html .footer ul li:first-child {
    border-left: 0;
}
@media screen and (max-width: 640px) {
  .f-row {
    display: block;
  }
  .f-col {
    padding: 0px 15px 0px 15px;
    text-align: center;
  }
  .f-col:last-child {
    padding: 0px 15px 0px 15px;
  }
  .f-col ul {
    margin-bottom: 0;
    padding: 0 0 5px 0;
    text-align: center;
  }
  .f-col ul li {
    list-style: none;
    margin: 0;
    padding: 0 15px 10px 15px;
  }
}